Subject: IEEE P1494 (ISO 14766)

From: "D. J. Blackwood" <[email-masked]>
Date: Thu, 24 May 2001 14:33:50 -0400

The IEEE P1494 ballot is about to be extended two weeks because we don't
have a 75% response rate, which is the minimum required to close the
ballot.  If you are a member of the IEEE P1494 ballot group and have not
yet balloted, please do so as soon as possible.  In the meantime the
SC22 PDTR ballot has now also begun with a closing date of August 15.
Thanks.

Dave
--
D. J. Blackwood